/*............................................................................*/


/* Helpers ...................................................................*/


.hide {
	/*	Should only be used to hide elements that are there for accessibility 
		reasons.  */
	display: none;
}

.clear {
	clear: both;
}

a img { border: 0; }

.lefty {
	float: left;
	/* margin: 0 15px 15px 0;*/
	margin: 0 10px 10px 0;
}

.righty {
	float: right;
	margin: 0 0 15px 15px;
}

.thanks { clear: both; }

.left_caption {
	float: left;
	margin: 0 15px 10px 0;
	color: #000000;
	font-size: 12px;
}

.right_caption {
	float: right;
	margin: 0 0 15px 15px;
	color: #000000;
	font-size: 12px;
}

/* Structure .................................................................*/

body { 
	margin: 0; 
	padding: 0; 
	text-align: center; 
} 

	#siteWrap { 
		position: relative;
		width: 760px; 
		margin: 0 auto; 
		text-align: left;
	} 


#pageCont {
	float: left;
	width: 470px;
	margin: 0;
	padding: 10px 15px;
}

	* html #pageCont {
		width: 500px;
		w\idth: 470px;
	}

	#pageCont .cols {
		margin: 0;
		padding: 0;
	}

	#pageCont .col {
		float: left;
		width: 224px;
		margin: 0;
		padding: 0; 
        overflow:hidden;                      
	}


		#pageCont .col.a {
			margin-right: 9px;
			border-right: 1px solid;
			padding-right: 10px;
		}
			* html #pageCont .col.a {
				width: 234px;
				w\idth: 224px;
			}

		#pageCont .col.b {
			float: right;
		}





#siteSide {  
	margin: -30px 0 0;
	padding: 0 20px; 
	float: right;
	width: 220px;
	min-height: 700px;
}

	* html #siteSide {
		/* IE 5 seems to be two pixels off, and I have no friggin' idea why... */
		width: 258px;
		w\idth: 220px;
	}

	#siteSide .buff {
		position: relative;
		top: -1px;
	}
	
	#siteSide .sect {
		margin: 0 0 20px;
		clear: both;
	}


/* Header */

#header{ 
	height: 115px; 
	position: relative;
	width: 760px; 
} 

	#logo {
		width: 229px; 
		height: 104px;
		margin: 0; 
		padding: 0;
		position: relative;
	}	


		#logo h1 {
			margin: 0; 
			padding:0;
			width: 229px;
		}

		#logo h1 a:link, #logo h1 a:visited, #logo h1 a:hover {
			height: 104px;
			width: 229px; 
			margin: 0px; padding:0px;
			display: block;
		}

		#logo h1 span {
			display: none;
		}


/* Navigation */

#navigation {
	margin: 0 auto;
	padding: 0;
	width: 760px;
	height: 39px;
	position: relative;
    overflow:hidden;
}

	* html body #navigation {
		margin: 0 0 0 225px;
		width: 535px;
	}

#nav {
	margin: 0 0 0 230px;
}

	* html body ul#nav {
		margin: 0;
	}

	#nav li {
		float: left;
		display: inline;
		list-style: none;
		margin: 0;
		padding: 0;
	}

		#nav li a, #nav li a:active {
			display: block;
			line-height: 39px;
			margin: 0 10px;
			padding: 0;
			height: 39px;
		}

			* html body #nav li a, * html body li a:active {
				float: left;
				margin: 0 7px;
			}




#pageCont .cols ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


	#pageCont .cols h3 {
		margin: 0;
	}

	#pageCont .cols .date {
		margin: 0;
	}


/*footer*/

.clearfl {
	clear: both;
	height: 0px;
	margin: 0;
	padding:0;
	background:#fff;
}

#siteFoot{
	margin: 0;
	padding: 15px;

}

	#siteFoot p {
		margin: 0;
	}


#intro {

	border-bottom: 1px solid;
	margin-bottom: 10px;

}








p {
	margin: 0 0 1em;
	padding: 0;
}

/* Forms .....................................................................*/

form {
	margin: 0;
	padding: 0;
}

form ul {
	list-style: none !important;
	margin: 0;
	padding: 0;
}

	form li {
		margin: 0 0 5px;
		padding: 0 0 10px;
		border-bottom: 1px dotted #BBB;
	}

	form li label {
		margin: 0 0 5px;
	}

	form li input, form li textarea {
		width: 75%;
	}

	form li.checkbox, form li.submit {
	}

	form li.submit {
		background: none;
	}

	form li.checkbox input, form li.submit input {
		width: auto;
	}

	form li.checkbox label {
		display: inline;
	}

input.text {
	height: 18px;
	line-height: 18px; 
	padding: 2px;
	vertical-align: middle; 
	display: inline;
}

button { 
  border: 0; 
  padding: 0 8px 0 0; 
  vertical-align: middle; 
}
	button span { 
	  position: relative; 
	  display: block; 
	  white-space: nowrap; 
	  padding: 0 0 0 8px; 
	  line-height: 24px;
	  height: 24px;
	}

* html input.text, 
* html button {
	margin: 0 4px 0 0;
}
* html button {
	overflow: visible; 
	margin-top: 2px; 
}

.ad {
	margin: 5px 0 10px 15px;
	border: 1px solid #ccc;
	border-width: 1px 0;
	padding: 10px 0;
	float: right; 
	
}


.contact form {
 clear: both; 
 }

#commentsList {
	list-style: none;
	margin: 0;
	padding: 0;
}

	#commentsList li .meta {
		border: 0;
		padding: 0;
		margin: 0 0 5px;
		
	}

	#commentsList li {
		background: url(../images/icons/speech_bubble.gif) 0 .2em no-repeat;
		margin: 0;
		padding: 0 0 10px 20px;
	}	

	#commentsList ul {
		list-style: disc outside;
		margin: 0 0 1em;
	}

		#commentsList ol {
			margin: 0 0 1em;
			padding: 0 0 0 1em;
		}

		#commentsList ul li, #commentsList ol li {
			background: none;
			padding: 0;
			margin: 0 0 0 1.5em;
		}

	#commentsList li.tweetbacks {
		background: url(../images/icons/twitter-16x16.png) 0 .2em no-repeat;
		margin: 0;
		padding: 0 0 10px 20px;
	}
#commentPost {
	padding-left: 20px;
}

	#commentPost h3 {
		margin-left: -20px;
	}


#pageHead {
	border-bottom: 1px solid #DDD;
	position: relative;
	margin: 0 0 20px;
	padding: 0 0 1.8em;
}

	* html #pageHead {
		/* Fix weird positioning bug in IE. */
		height: 1px;
	}

	#pageHead h1 {
		margin: 0;
	}

	#pageHead .slug {
		font-size: 92%;
		margin: 0;
	}


#pageFoot {
	border-top: 1px solid #DDD;
	position: relative;
	padding-bottom: 1.5em;
}

.pager {
	font-size: 92%;
	background: white;
	border: 1px solid #DDD;
	padding: 0 10px;
	position: absolute;
	right: 0;
}

	.pager .span {
		margin: 5px 0;
	}
	
	#pageHead .pager {
		bottom: -1px;
		border-bottom: none;
	}

	#pageFoot .pager {
		top: -1px;
		border-top: none;
	}




.meta {
	line-height: 150%;
	font-size: 92%;
	color: #000;
	margin: 0;
	display: block;
}

	.meta span {
		background: url('../images/icons/document.gif') 0 .1em no-repeat;
		margin: 0 10px 5px 0;
		padding: 0 0 0 15px;
	}

	.meta .tags {
		background-image: url('../images/icons/mag_glass.gif');
	}


		.meta a {
			color: #000;
		}


	.meta .comments {
		background-image: url('../images/icons/speech_bubble.gif');
	}



.single .meta {
	margin-bottom: 15px;
	padding-left: 0;
	padding-right: 25%;
	position: relative;
}

	.single .meta .tags {
		display: block;
	}

	.single .meta .comments {
		position: absolute;
		top: 0;
		right: 60px;
	}

		* html .single .meta .comments {
			right: 10px;
		}



ul.posts {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}
	
	ul.posts li {
		margin: 0;
		padding: 0 0 20px 20px;
	}

		ul.posts li p {
			margin: 0;
		}

	ul.posts li h2 {
		text-transform: none;
		margin: 0 0 .3em -20px;
	}

	ul.posts li .meta {
		margin: 0 0 .3em;
	}


.commenthidden {display:none}
.commentshown {display:inline}

.toggleOff .cont {
	display: none;
}
.homepagenav {
	margin-bottom:10px;
	text-align:right;
	}
.aktt_tweets {
	margin-left:-25px; 
	}
.aktt_tweets ul li {
	font-size:12px !important;
	}
#other_stops_stuff li a img { margin-bottom:-30px; }